CVE Vulnerabilities

CVE-2001-0205

Published: May 03, 2001 | Modified: Oct 18, 2016
CVSS 3.x
N/A
Source:
NVD
CVSS 2.x
5 MEDIUM
AV:N/AC:L/Au:N/C:P/I:N/A:N
RedHat/V2
RedHat/V3
Ubuntu

Directory traversal vulnerability in AOLserver 3.2 and earlier allows remote attackers to read arbitrary files by inserting … into the requested pathname, a modified .. (dot dot) attack.

Affected Software

Name Vendor Start Version End Version
Aol_server Aol 3.2 3.2

References